3 Replies Latest reply on Apr 8, 2010 3:08 PM by Byron

    ERROR: 0:1: '' :  Version number not supported by GL2

    vathsala
      ESEmulator.2009-04-28-v1.4.APRIL_2009_RELEASE.msi

      Hi,

       I installed ESEmulator.2009-04-28-v1.4.APRIL_2009_RELEASE.msi.

      When i try to run the given sample  i get the message "

      ERROR: 0:1: '' : Version number not supported by GL2" and  debug data lists as ES Emulator error: GL error: GL_INVALID_OPERATION - found at the end of glUseProgram.

      Can any one tell me what does version number not supported means?How do i fix it?

      I am using ATI radeon x1400.

      Thanks